@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,700,900');

/* *********
RESET CSS
********* */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, label,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    /*vertical-align: baseline; HO DOVUTO TOGLIERLO PER ALLINEARE MIDDLE LE IMMAGINI NELLE TABELLE*/
    background: transparent;
}
body {
    /*line-height: 0;*/
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
p {
    line-stacking: 4em;
}
/* FINE DEL RESET */














@media all{
    #clear_left {
        clear:left;
    }
    #clear_right {
        clear:right;
    }
    .clear_left {
        clear:left;
    }
    .clear_right {
        clear:right;
    }
    .clear_both{
        clear: both;
    }
    html{
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
    }
    body{
        /*line-height: 1em;*/ /*se lo tolgo si allina meglio tutto sotto alle immagini */
        overflow-x: hidden;
        background:#fafafa;
        width:100%;
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 17px;
        font-family: 'Raleway', sans-serif;
        color:#252525;
        font-weight: 400;
    }
    img{
        border:0;
        max-width:100%;
        max-height: 100%;
    }

    .fullWidth{width:100%;}
    .fullWidth img{width:100%;}


    .fontweight200{font-weight: 200;} /* Extra Light */
    .fontweight300{font-weight: 300;} /* Light */
    .fontweight400{font-weight: 400;} /* Normal */
    .fontweight500{font-weight: 500;} /* Medium */
    .fontweight600{font-weight: 600;} /* Semi Bold */
    .fontweight700{font-weight: 700;} /* Bold */
    .fontweight900{font-weight: 900;} /* Ultra Bold */

    .colorfff{color:#fff;}
    .colorfff a, .colorfff a:link{ color:#fff; text-decoration:none;}
    .colorfff a:hover, .colorfff a:focus, .colorfff a:active{color: #c24901;}

    .colortesto{color:#777;}
    .colortesto a, .colortesto a:link{ color:#897a4e;}
    .colortesto a:hover, .colortesto a:focus, .colortesto a:active{color: #777;}

    .colorbreadcrumb{color:#6f5842;}
    .colorbreadcrumb a, .colorbreadcrumb a:link{ color:#6f5842;  text-decoration:none;}
    .colorbreadcrumb a:hover, .colorbreadcrumb a:focus, .colorbreadcrumb a:active{color: #000;}

    .colororo{color:#6f5842;}
    .colororo a, .colororo a:link{ color:#6f5842; text-decoration:none;}
    .colororo a:hover, .colororo a:focus, .colororo a:active{color: #3f3225;}

    .colorprenota{color:#6f5842;  text-decoration:none;}
    .colorprenota a, .colorprenota a:link{ color:#6f5842; text-decoration:none;}
    .colorprenota a:hover, .colorprenota a:focus, .colorprenota a:active{color: #3f3225;  text-decoration:none;}

    .container{
        max-width:1098px;
        width:100%;
        margin:0 auto;
        line-height: 1em;
    }

    .fasciatitolo{
        text-align: center;
        background-color: #d0d1d3;
        padding: 30px 0 30px 0;
        font-size: 32px;
        font-weight: 400;
        line-height: 1.2em;
        font-family: 'Crimson Text', serif;
    }
    .fasciatestointroduzione{
        background-color: #919191;
        padding: 30px 0 30px 0;
    }
    .testo{
        line-height: 1.5em;
        text-align: justify;
    }
    .testo ul li{
        padding: 5px 0 5px 40px;
        background-image: url(/res/img/ul-testi.png);
        background-repeat: no-repeat;
        background-position: 0 6px;
    }

    .paddingtesto{padding: 30px 0 30px 0;}

    /* FASCIA MENU*/
    .menumobico{
        display: none;
    }
    .fasciamenuhome{
        background:rgba(255,255,255, 0.93);
        position: absolute;
        z-index: 1000;
        width: 100%;
    }
    .logo{
        float: left;
        width: 210px;
        padding: 10px 0;
    }
    .linguasocial{
        float: left;
        width: 888px;
        padding: 10px 0 38px 0;
        text-align: right;
    }
    .menu{
        float: left;
        width: 888px;
        padding: 0 0 0 0;
        text-align: right;
    }
        ul#link {
            list-style: none;
        }
        ul#link li {
            margin:0;
            padding:0;
            display:inline-block;
            position: relative;
        }
        ul#link li a {
            font-weight: 300;
            text-decoration:none;
            margin:0 0 0 0;
            padding: 0px 10px 20px 10px;
            font-size: 20px;
            color:#222;
            border-right: solid 1px #ddd;
        }
            ul#link li:last-child a {
                padding: 0px 0 20px 10px;
                border-right: none;
            }
        ul#link li a:hover {
            color:#74663d;
        }
    /* FINE FASCIA MENU */

    .fotoheadertestuale{
        position: relative;
        max-width: 100%;
        height: 700px;
        background: no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 50%;
        margin: 0;
    }
    /* SLIDE */
    /* GALLERY HOME */
    #sfondo{
        width:100%;
        position: relative;
    }
    #gallery {
        max-width: 100%;
        height: 700px;
    }
        .slideimg {
            width: 100%;
            max-width: inherit;
            height: 100%;
            background: no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            background-position: 50%;
            margin: 0;
        }
        .slide {
            opacity: 0;
            filter:alpha(opacity=0);
            position: absolute;
            top: 0;
            left: inherit;
        }
        .showMe {
            opacity: 1;
            filter:alpha(opacity=100);
        }

            /* PULSANTE PRENOTA IN HOME */
            .plspren{
                position: absolute;
                bottom:0;
                width: 100%;
                text-align: right;
            }
            .pulsanteprenota{
                float: right;
                margin:0;
                padding: 25px 40px 15px 40px;
                background:rgba(255,255,255, 0.90);
                line-height: 1.5em;
                text-align: center;
            }
            .pp1{
                font-size: 36px;
                font-weight: 700;
                font-family: 'Crimson Text', serif;
            }
            .pp2{
                font-family: 'Raleway', sans-serif;
                font-size:16px;
                font-weight: 400;
            }
            /* FINEPULSANTE PRENOTA IN HOME */
        .perleinterne{
            background: no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            /*background-position: 50%;
            margin: 0;*/
        }
    /* F I N E   G A L L E R Y   H O M E */
    /* F R E C C E */
    #frecce{
        display: block;
        top: 375px;
        position: absolute;
        z-index:9;
        width:100%;
        padding:0;
        margin:0;
    }
    #containerfercce{
        min-width: 370px;
        max-width: 1098px;
        margin: 0 auto;
        padding: 0 0 0 0;
        text-align: left;
        line-height: 1em;
    }
    /* F I N E   F R E C C E */
    /*  FINE SLIDE  */


    /* SCACCHIERA */
    .titoloboxhome{
        font-family: 'Crimson Text', serif;
        font-size: 34px;
        font-weight: 700;
        padding: 0 0 25px 0;
        line-height: 1em;
    }
    .testoboxhome{
        padding: 0 0 25px 0;
    }
    /*.heightbox{height: 390px;}*/
    .heightbox{height: 460px;}
    .cinquanta{
        float: left;
        width: 50%;
    }
    .cinquantainvertito{
        float: right;
        width: 50%;
    }
    .consfondo{
        background: url(/res/img/bgtest.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 50%;
    }
    .cinquantatestosx{
        float: right;
        width: 519px;
        padding: 35px 35px 0 0;
    }
    .cinquantatestodx{
        float: left;
        width: 519px;
        padding: 35px 0 0 35px;
    }
    /* FINE SCACCHIERA */


    /* GALLERY */
    .gallery{padding: 0 0 0 0;}
    .gallery .foto{
        position: relative;
        float: left;
        width: 356px;
        margin: 0 15px 15px 0;
        padding: 0;
    }
    .gallery .foto:nth-child(3n+3){
        margin: 0 0 15px 0;
    }
    .zoomhover{
        text-decoration: none;
        position:absolute;
        display:block;
        top:0;
        bottom:0;
        left:0;
        right:0;
        color: #fff;
        overflow: hidden;
        background-image: url(/res/img/zoom.png);
        background-position: 50% -80px;
        background-repeat: no-repeat;
    }
    .zoomhover:hover{
        color: #fff;
        display: block;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        background-color:rgba(111, 88, 66, 0.95);
        background-position: 50% 50%;
    }
    .zoomphoto{
        padding: 0 0 10px 0;
        display: none;
    }
    .zoomphoto_rem {
        padding: 0 0 10px 0;
        display: none;
        -webkit-transform: scale(0);
            transform: scale(0);
        opacity: 0;
        -webkit-transition: opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out, opacity .3s ease-in-out;
        transition: transform .3s ease-in-out, opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
    }
    .zoomphoto.active {
        display: block;
        -webkit-transform: scale(1);
            transform: scale(1);
        opacity: 1;
    }
    .zoomphoto.active.good {
        -webkit-animation: anim .3s ease-in-out;
            animation: anim .3s ease-in-out;
    }
    /* FINE GALLERY */

    /* BREAD CRUMB */
    .breadcrumb{
        padding: 10px 0 10px 0;
        background-color: #dddddd;
        margin: 0 0 0 0;
        font-size: 12px;
    }
    /* FINE BREAD CRUMB */

    /* FASCIA BOTTOM */
    .daticontatto{
        width: 100%;
        padding: 35px 0 35px 0;
        background-color: #919191;
        font-size: 20px;
        font-weight: 200;
        text-align: center;
        line-height: 1.4em;
    }
    .bmaps{
        position: relative;
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    .sottobottom{
        width: 100%;
        padding: 20px 0 20px 0;
        font-size: 12px;
        background-color: #d0d1d3;
        font-weight: 400;
    }
    /* FINE FASCIA BOTTOM */
}










@media all and (max-width: 1600px){
   /* SCACCHIERA */
    .titoloboxhome{
        font-size: 32px;
        padding: 0 0 22px 0;
    }
    .testoboxhome{padding: 0 0 20px 0;}
    .heightbox{height: 420px;}
    .cinquantatestosx{padding: 25px 30px 0 0;}
    .cinquantatestodx{padding: 25px 0 0 30px;}
    /* FINE SCACCHIERA */
}









@media all and (max-width: 1350px){
   /* SCACCHIERA */
    .titoloboxhome{
        font-size: 30px;
        padding: 0 0 18px 0;
    }
    .testoboxhome{padding: 0 0 17px 0;}
    .heightbox{height: 390px;}
    .cinquantatestosx{padding: 20px 25px 0 0;}
    .cinquantatestodx{padding: 20px 0 0 25px;}
    /* FINE SCACCHIERA */
}










@media all and (max-width: 1160px){
    body{font-size: 15px;}
    .container{max-width:930px;}
    .fasciatitolo{
        padding: 25px 0 30px 0;
        font-size: 30px;
    }
    .fasciatestointroduzione{padding: 25px 0 30px 0;}
    .paddingtesto{padding: 25px 0 30px 0;}

    /* FASCIA MENU*/
    .logo{width: 200px;}
    .linguasocial{
        width: 730px;
        padding: 10px 0 40px 0;
    }
    .menu{width: 730px;}
    ul#link li a {
        padding: 0px 9px 20px 9px;
        font-size: 18px;
    }
    ul#link li:last-child a {padding: 0px 0 20px 9px;}
    /* FINE FASCIA MENU */

    .fotoheadertestuale{height: 500px;}
    /* SLIDE */
    /* GALLERY HOME */
    #sfondo{
        width:100%;
        position: relative;
    }
    #gallery {
        max-width: 100%;
        height: 500px;
    }
        /* PULSANTE PRENOTA IN HOME */

            .pulsanteprenota{
                padding: 20px 30px 10px 30px;
                line-height: 1.4em;
            }
            .pp1{font-size: 32px;}
            .pp2{font-size:15px;}

        /* FINEPULSANTE PRENOTA IN HOME */
    /* F I N E   G A L L E R Y   H O M E */
    /* F R E C C E */
    #frecce{top: 250px;}
    #containerfercce{
        min-width: 370px;
        max-width: 930px;
    }
    #containerfercce img{width: 45px;}
    /* F I N E   F R E C C E */
    /* FINE SLIDE */

    /* SCACCHIERA */
    .titoloboxhome{
        font-size: 24px;
        padding: 0 0 14px 0;
    }
    .testoboxhome{padding: 0 0 13px 0;}
    .heightbox{height: 325px;}
    .cinquantatestosx{
        width: 445px;
        padding: 20px 20px 0 0;
    }
    .cinquantatestodx{
        width: 445px;
        padding: 20px 0 0 20px;
    }
    /* FINE SCACCHIERA */
    /* GALLERY */
    .gallery{padding: 0 0 0 0;}
    .gallery .foto{
        width: 300px;
        margin: 0 15px 15px 0;
    }
    .gallery .foto:nth-child(3n+3){margin: 0 0 15px 0;}
    /* FINE GALLERY */
    /* FASCIA BOTTOM */
    .daticontatto{font-size: 19px;}
    .sottobottom{font-size: 14px;}
    /* FINE FASCIA BOTTOM */
}











@media all and (max-width: 990px){
    body{font-size: 14px;}
    .testo{line-height: 1.3em;}
    .container{max-width:700px;}
    .fasciatitolo{
        padding: 20px 0 25px 0;
        font-size: 28px;
    }
    .fasciatestointroduzione{padding: 20px 0 25px 0;}
    .paddingtesto{padding: 20px 0 25px 0;}
    /* FASCIA MENU*/
    .logo{
        width: 180px;
        padding: 5px 0;
    }
    .linguasocial{
        width: 520px;
        padding: 10px 0 38px 0;
    }
    .menu{width: 520px;}
        ul#link li a {
            padding: 0px 4px 15px 4px;
            font-size: 14px;
        }
        ul#link li:last-child a {padding: 0px 0 15px 4px;}
    /* FINE FASCIA MENU */

    .fotoheadertestuale{height: 500px;}
    /* SLIDE */
    /* GALLERY HOME */
    #sfondo{
        width:100%;
        position: relative;
    }
    #gallery {
        max-width: 100%;
        height: 500px;
    }
        /* PULSANTE PRENOTA IN HOME */
            /*.pulsanteprenota{
                padding: 20px 30px 10px 30px;
                line-height: 1.4em;
            }
            .pp1{font-size: 32px;}
            .pp2{font-size:15px;}*/
        /* FINEPULSANTE PRENOTA IN HOME */
    /* FINE GALLERY HOME */
    /* FRECCE */
    #frecce{top: 270px;}
    #containerfercce{
        min-width: 370px;
        max-width: 700px;
    }
    #containerfercce img{width: 35px;}

    /* F I N E   F R E C C E */
    /*  FINE SLIDE  */

    /* SCACCHIERA */
    .titoloboxhome{
        font-size: 21px;
        padding: 0 0 12px 0;
    }
    .testoboxhome{padding: 0 0 10px 0;}
    .heightbox{height: 325px;}
    .cinquantatestosx{
        width: 320px;
        padding: 15px 15px 0 0;
    }
    .cinquantatestodx{
        width: 320px;
        padding: 15px 0 0 15px;
    }
    /* FINE SCACCHIERA */

    /* GALLERY */
    .gallery{padding: 0 0 0 0;}
    .gallery .foto{
        width: 226px;
        margin: 0 11px 11px 0;
    }
    .gallery .foto:nth-child(3n+3){margin: 0 0 11px 0;}
    /* FINE GALLERY */

    /* FASCIA BOTTOM */
    .daticontatto{
        padding: 30px 0 30px 0;
        font-size: 17px;
    }
    .sottobottom{
        padding: 18px 0 18px 0;
        font-size: 13px;
        /*font-weight: 300;*/
    }
    /* FINE FASCIA BOTTOM */

}














@media all and (max-width: 760px){
    body{font-size: 15px;}
    .container{max-width:460px;}
    .testo{line-height: 1.4em;}

    .fasciatitolo{
        padding: 15px 0 15px 0;
        font-size: 26px;
    }
    .fasciatestointroduzione{
        padding: 15px 0 15px 0;
    }
    .paddingtesto{padding: 15px 0 15px 0;}

    /* FASCIA MENU*/
    .menumobico{
        display: block;
        text-align: right;
    }
    .fasciamenuhome{
        background-color: #fff;
        position: relative;
        z-index: auto;
        /*width: 100%;*/
    }
    .logo{
        width: 160px;
        padding: 5px 0;
    }
    .linguasocial{
        width: 300px;
        padding: 10px 0 27px 0;
    }
    .menu{display: none;}
    /* FINE FASCIA MENU */

    .fotoheadertestuale{height: 280px;}
    /* SLIDE  */
        /* GALLERY HOME */
        #sfondo{
            width:100%;
            position: relative;
        }
        #gallery {
            max-width: 100%;
            height: 280px;
        }
            /* PULSANTE PRENOTA IN HOME */
            .pulsanteprenota{
                padding: 15px 20px 10px 20px;
                line-height: 1.4em;
            }
            .pp1{font-size: 24px;}
            .pp2{font-size:14px;}
            /* FINEPULSANTE PRENOTA IN HOME */
        /* FINE GALLERY HOME */
        /* FRECCE */
        #frecce{top: 220px;}
        #containerfercce{
            min-width: 370px;
            max-width: 460px;
        }
        #containerfercce img{
            width: 30px;
        }
        /* FINE FRECCE */
    /* FINE SLIDE  */

    /* SCACCHIERA */
    .titoloboxhome{
        font-size: 24px;
        padding: 0 0 10px 0;
    }
    /*.testoboxhome{padding: 0 0 4px 0;}*/
    .heightbox{height:auto;}

    .cinquanta{
        float: none;
        width: 460px;
        margin:0 auto;
    }
    .cinquantainvertito{
        float: none;
        width: 460px;
        margin:0 auto;
    }
    .consfondo{
        height: 250px; /* lo aggiungo per impostare l'altezza visto ceh ho messo in auto l'.heightbox per via dell'altezza dei testi ceh non deve essere fissa*/
        background-position: 50% 0;
        background-repeat: no-repeat;
    }
    .cinquantatestosx{
        float: none;
        width: 100%;
        padding: 10px 0 40px 0;
        margin: 0;
    }
    .cinquantatestodx{
        float: none;
        width: 100%;
        padding: 10px 0 40px 0;
        margin: 0;
    }
    /* FINE SCACCHIERA */

    /* GALLERY */
    .gallery{padding: 0 0 0 0;}
    .gallery .foto{
        width: 150px;
        margin: 0 5px 5px 0;
    }
    .gallery .foto:nth-child(3n+3){margin: 0 0 5px 0;}
    /* FINE GALLERY */

    /* FASCIA BOTTOM */
    .daticontatto{
        padding: 25px 0 25px 0;
        font-size: 15px;
    }
    .sottobottom{
        padding: 16px 0 16px 0;
        /*font-size: 13px;*/
        /*font-weight: 300;*/
    }
    /* FINE FASCIA BOTTOM */
}












@media all and (max-width: 520px){
    /*body{font-size: 15px;}*/
    .container{max-width:320px;}
    /*.testo{line-height: 1.4em;}*/



    .fasciatitolo{
        /*padding: 15px 0 15px 0;*/
        font-size: 24px;
    }
    /*.fasciatestointroduzione{padding: 15px 0 15px 0;}*/
    /*.testo{line-height: 1.3em;}*/
    /*paddingtesto{padding: 15px 0 15px 0;}*/

    /* FASCIA MENU*/
    /*.menumobico{
        display: block;
        text-align: right;
    }*/
    /*.fasciamenuhome{
        background-color: #fff;
        position: relative;
        z-index: auto;
    }*/
    .logo{
        width: 140px;
        padding: 5px 0;
    }
    .linguasocial{
        width: 180px;
        padding: 10px 0 15px 0;
    }
    /*.menu{display: none;}*/
    /* FINE FASCIA MENU */

    .fotoheadertestuale{height: 280px;}
    /* SLIDE  */
        /* GALLERY HOME */
        #sfondo{
            width:100%;
            position: relative;
        }
        #gallery {
            max-width: 100%;
            height: 280px;
        }
            /* PULSANTE PRENOTA IN HOME */
            /* PULSANTE PRENOTA IN HOME */
            .pulsanteprenota{width: calc(100% - 40px);}
            /*.pp1{
                font-size: 36px;
                font-weight: 700;
                font-family: 'Crimson Text', serif;
            }
            .pp2{
                font-family: 'Raleway', sans-serif;
                font-size:16px;
                font-weight: 400;
            }*/
            /* FINEPULSANTE PRENOTA IN HOME */
            /* FINEPULSANTE PRENOTA IN HOME */
        /* FINE GALLERY HOME */
        /* FRECCE */
        #frecce{
            display: none;

        }
        /*#containerfercce{
            min-width: 370px;
            max-width: 460px;
        }
        #containerfercce img{
            width: 30px;
        }*/
        /* FINE FRECCE */
    /* FINE SLIDE  */

    /* SCACCHIERA */
    /*.titoloboxhome{
        font-size: 24px;
        padding: 0 0 4px 0;
    }
    .testoboxhome{padding: 0 0 4px 0;}
    .heightbox{height:auto;}*/

    .cinquanta{
        /*float: none;*/
        width: 320px;
        /*margin:0 auto;*/
    }
    .cinquantainvertito{
        /*float: none;*/
        width: 320px;
        /*margin:0 auto;*/
    }
    .consfondo{
        height: 240px; /* lo aggiungo per impostare l'altezza visto ceh ho messo in auto l'.heightbox per via dell'altezza dei testi ceh non deve essere fissa*/
        /*background-position: 50% 0;
        background-repeat: no-repeat;*/
    }
    /*.cinquantatestosx{
        float: none;
        width: 100%;
        padding: 10px 0 20px 0;
        margin: 0;
    }*/
    /*.cinquantatestodx{
        float: none;
        width: 100%;
        padding: 10px 0 20px 0;
        margin: 0;
    }*/
    /* FINE SCACCHIERA */

    /* GALLERY */
    .gallery .foto{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .zoomhover{ display:none;}
    .zoomhover:hover{display: none;}
    /* FINE GALLERY */

    /* FASCIA BOTTOM */
    .daticontatto{
        /*padding: 25px 0 25px 0;
        font-size: 15px;*/
    }
    .sottobottom{
        /*padding: 16px 0 16px 0;*/
        /*font-size: 13px;*/
        /*font-weight: 300;*/
    }
    /* FINE FASCIA BOTTOM */

}








@media all and (max-width: 380px){
    body{font-size: 14px;}
    .container{
        max-width:92%;
        padding: 0 4%;
    }
    .fasciatitolo{
        /*padding: 15px 0 15px 0;*/
        font-size: 22px;
        max-width:92%;
        padding: 15px 4%;
    }
    /*.fasciatestointroduzione{padding: 15px 0 15px 0;}*/
    /*.testo{line-height: 1.3em;}*/
    /*paddingtesto{padding: 15px 0 15px 0;}*/

    /* FASCIA MENU*/

    .logo{
        width: 40%;
        padding: 5px 0;
    }
    .linguasocial{
        width: 60%;
        padding: 8px 0 8px 0;
    }
    /*.linguasocial img{
        width: 20px;
    }*/
    /* FINE FASCIA MENU */

    /* SLIDE  */
        /* GALLERY HOME */
        /*#sfondo{
            width:100%;
            position: relative;
        }
        #gallery {
            max-width: 100%;
            height: 280px;
        }*/
            /* PULSANTE PRENOTA IN HOME */
            /*.pulsanteprenota{
                padding: 8px 20px 8px 20px;
                font-size: 16px;
            }*/
            /* FINEPULSANTE PRENOTA IN HOME */
        /* FINE GALLERY HOME */
        /* FRECCE */
        /*#frecce{
            display: none;
        }*/
        /*#containerfercce{
            min-width: 370px;
            max-width: 460px;
        }
        #containerfercce img{
            width: 30px;
        }*/
        /* FINE FRECCE */
    /* FINE SLIDE  */

    /* SCACCHIERA */
    /*.titoloboxhome{
        font-size: 20px;
        padding: 0 0 4px 0;
    }
    .testoboxhome{padding: 0 0 4px 0;}
    .heightbox{height:auto;}*/

    .cinquanta{
        /*float: none;*/
        max-width:92%;
        padding: 0 4%;
        /*margin:0 auto;*/
    }
    .cinquantainvertito{
        /*float: none;*/
        max-width:92%;
        padding: 0 4%;
        /*margin:0 auto;*/
    }
    .consfondo{
        /*height: 240px;*/ /* lo aggiungo per impostare l'altezza visto ceh ho messo in auto l'.heightbox per via dell'altezza dei testi ceh non deve essere fissa*/
        /*background-position: 50% 0;
        background-repeat: no-repeat;*/
    }
    /*.cinquantatestosx{
        float: none;
        width: 100%;
        padding: 10px 0 20px 0;
        margin: 0;
    }*/
    /*.cinquantatestodx{
        float: none;
        width: 100%;
        padding: 10px 0 20px 0;
        margin: 0;
    }*/
    /* FINE SCACCHIERA */

    /* GALLERY */
    .gallery .foto{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .zoomhover{ display:none;}
    .zoomhover:hover{display: none;}
    /* FINE GALLERY */

    /* FASCIA BOTTOM */
    .daticontatto{
        /*padding: 25px 0 25px 0;
        font-size: 15px;*/
    }
    .sottobottom{
        /*padding: 16px 0 16px 0;*/
        /*font-size: 13px;*/
        /*font-weight: 300;*/
    }
    /* FINE FASCIA BOTTOM */


}









@-webkit-keyframes anim {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes anim {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
